@charset "utf-8";
p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #433D3D;
}
body {
	background-color: #5B5A57;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	color: #CCC;
}
a:visited {
	color: #CCC;
}
a:hover {
	color: #CCC;
}
a:active {
	color: #CCC;
}
/* contact
-----------------------------------------------------*/
#phonelookupcontrolwwct {
	width:980px;
	height:500px;
	position:relative;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#4B483F;
}
.phonelookupcontrolwwctl1 {
	position:absolute;
	left:30px;
	top:40px;
}
.phonelookupcontrolwwctf1 {
	position:absolute;
	left:130px;
	top:40px;
	min-width:340px;
	max-width:500px;
	height:250px;
}
.phonelookupcontrolwwctl2 {
	position:absolute;
	left:30px;
	top:320px;
}
.phonelookupcontrolwwctf2 {
	position:absolute;
	left:130px;
	top:320px;
	width:200px;
}
.phonelookupcontrolwwctl3 {
	position:absolute;
	left:30px;
	top:370px;
}
.phonelookupcontrolwwctf3 {
	position:absolute;
	left:130px;
	top:370px;
	width:200px;
}
.phonelookupcontrolwwctl4 {
	position:absolute;
	left:30px;
	top:420px;
}
.phonelookupcontrolwwctf4 {
	position:absolute;
	left:230px;
	top:420px;
	width:200px;
}
.phonelookupcontrolwwctf5 {
	position:absolute;
	left:130px;
	top:470px;
	width:100px;
	height:30px;
	background:#4B483F;
	color:#FFF;
}
.phonelookupcontrolwwctf6 {
	position:absolute;
	left:250px;
	top:470px;
	width:100px;
	height:30px;
	background:#4B483F;
	color:#FFF;
}
#phonelookupcontrolwwb { display:none; }